FFINDEX_FROM_TSV(1)

NAME
ffindex_from_tsv - populate index from TSV file

DESCRIPTION
USAGE: debian/tmp/usr/bin/ffindex_from_tsv -v | [-s] [-k INDEX] data_filename index_filename fasta_filename

-k INDEX
    field index from 1 which is used as key (default = 1)

-s  sort index file (usually you want this)

Designed and implemented by Andreas Hauser <andy@splashground.de>.

BUGS
User feedback is welcome, especially bugs, performance issues and last but not least convenience of the programs and API.

Email Andreas Hauser hauser@genzentrum.lmu.de.